<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>Monosoft.Order.Persistence.PostgreSQL</AssemblyName>
    <RootNamespace>Monosoft.Order.Persistence.PostgreSQL</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="3.1.8" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Core\Application\Application.csproj" />
  </ItemGroup>
</Project>
